# Generated by Django 2.2 on 2021-03-06 14:26

from django.db import migrations, models
import orders.models.orders_ext


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0010_auto_20210305_1745'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderdigitaldownload',
            name='filename',
            field=models.FileField(null=True, upload_to=orders.models.orders_ext.order_digital_filename),
        ),
    ]
